libetonyek::IWORKListLabelGeometry Struct Reference

`#include <IWORKTypes.h>`

## Public Member Functions
| IWORKListLabelGeometry ()

## Public Attributes
IWORKAlignment | m_align
double | m_scale
double | m_offset
bool | m_scaleWithText

## Constructor & Destructor Documentation

## ◆ IWORKListLabelGeometry()

libetonyek::IWORKListLabelGeometry::IWORKListLabelGeometry | ( |  | ) |

## Member Data Documentation

## ◆ m_align

IWORKAlignment libetonyek::IWORKListLabelGeometry::m_align

Referenced by IWORKListLabelGeometry().

## ◆ m_offset

double libetonyek::IWORKListLabelGeometry::m_offset

Referenced by IWORKListLabelGeometry().

## ◆ m_scale

double libetonyek::IWORKListLabelGeometry::m_scale

Referenced by IWORKListLabelGeometry().

## ◆ m_scaleWithText

bool libetonyek::IWORKListLabelGeometry::m_scaleWithText

Referenced by IWORKListLabelGeometry().

The documentation for this struct was generated from the following files:

- IWORKTypes.h
- IWORKTypes.cpp